﻿
BODY
{
	font-size: 12px;
	font-family: Arial;
	background-color: #ffffff;
}
HR
{
	border-top: #6392ce 1px solid;
	border-bottom: #ffffff 1px solid;
}
TD
{
	font-size: 12px;
	color: #666666;
}
A
{
	color: #297dc6;
}
A:hover
{
	color: red;
}
SELECT
{
	font-size: 12px;
	font-family: Arial;
}
/*.control
{
	border-right: #6392ce 1px solid;
	border-top: #6392ce 1px solid;
	border-left: #6392ce 1px solid;
	border-bottom: #6392ce 1px solid;
	background-color: #bddbff;
}*/
.control_title_container
{
	padding-right: 7px;
	padding-left: 0px;
	background: url(../Images/title-background.gif);
	padding-bottom: 0px;
	padding-top: 0px;
	height: 36px;
}

/*.control_description
{
	padding-right: 7px;
	padding-left: 7px;
	font-size: 12px;
	padding-bottom: 10px;
	color: gray;
	line-height: 22px;
	padding-top: 10px;
}*/
.control_error_msg
{
	padding-right: 40px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 14px;
	background: url(../Images/Icons/16x16/Shadow/delete2.png) no-repeat right 50%;
	padding-bottom: 0px;
	margin: 10px;
	vertical-align: top;
	color: #EE0000;
	/*color: red;*/
	line-height: 20px;
	padding-top: 0px;
}
/*.form_block_title
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 14px;
	background: url(../Images/panel-background.gif);
	padding-bottom: 0px;
	color: #10418c;
	padding-top: 0px;
	border-bottom: #add3ff 1px solid;
	height: 26px;
}*/

.form_section_title
{
	font-weight: bold;
	color: black;
	line-height: 20px;
	background-color: #e2e4e7;
}
.form_block_comment
{
	font-size: 12px;
	color: #666666;
	line-height: 22px;
}
.form_table
{
}

/*--------------*/
.form_title
{
	font-family: arial;
	color: #285790;
	font-weight: bold;
	font-size: 30px;
	text-align: right;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
	padding-top: 7px;
}

.form_field_name_small
{
	font-family: arial;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 12px;
	padding-bottom: 7px;
	color: black;
	padding-top: 7px;
	text-align: left;
	font-weight: bold;
}

.form_field_tip
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 7px;
	padding-top: 7px;
}

.form_field_value
{
	/*background-color: #edf2f8; 	text-align:right;*/
	padding-right: 2px; /*padding-left: 2px;*/
	font-size: 12px;
	padding-bottom: 7px;
	color: black;
	padding-top: 7px;
	text-align: right; /*width: 80px;*/
}

.field_error_msg
{
	font-size: 11px;
	margin: 0px 0px 0px 5px;
	/*color: red;*/ /*width: 60px;*/
	color:#EE0000;
	font-weight: bold;
}

.btnbg
{
	background-image: url(/schoolpayments/anon/images/btn.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	border-width: 0px;
	width: 73px;
	height: 20px;
}

/*master page style*/
.master_body
{
	background-image: url(../images/backgrnd.png);
	background-repeat: repeat-x;
}


.table_title
{
	/*background-color: #d7e4f3;*/
	border-color: #99BBE8;
	border-style: solid; border-width: 1px;
	background-image: url(../images/titleBg.jpg);
	background-repeat: repeat-x;
	color: #15428B;
	font-size: 14px;
	font-family: arial (hebrew);
	font-weight:bold;	
	height:35px;
	padding-left:20px;
	padding-right:20px;
	
}

.form_field_value_without_width
{
	/*background-color: #edf2f8; 	text-align:right;*/
	padding-right: 2px; /*padding-left: 2px;*/
	font-size: 12px;
	padding-bottom: 7px;
	color: black;
	padding-top: 7px;
	text-align: right;
}

.form_field_title
{
	padding-right: 2px;
	font-size: 14px;
	padding-bottom: 7px;
	color: #285790;
	padding-top: 7px;
	text-align: right; /*width: 120px;*/
	font-weight: bold;
}
.form_field_value_title
{
	text-align: right;
}

.logo
{
	margin-top: 10px;
	margin-right: 10px;
}

/*--------------*/
.form_label
{
}


.Forms_ItemRemarks
{
    font-family: arial;	
	font-size: 12px;	
	color: black;
	text-align: right;
	font-weight: bold;
}  
    
.form_textbox
{
	border-right: #b2c2df 1px solid;
	border-top: #b2c2df 1px solid;
	font-size: 12px;
	border-left: #b2c2df 1px solid;
	border-bottom: #b2c2df 1px solid;
	font-family: arial;
	height: 17px;
}
.form_textbox_disabled
{
	border-right: #b2c2df 1px solid;
	border-top: #b2c2df 1px solid;
	font-size: 12px;
	border-left: #b2c2df 1px solid;
	border-bottom: #b2c2df 1px solid;
	font-family: arial;
	height: 17px;
	background-color: #ece9d8;
}
.form_button
{
	border-right: #6392ce 1px solid;
	border-top: #ffffff 1px solid;
	font-size: 12px;
	background: url(../Images/button-background.gif);
	border-left: #ffffff 1px solid;
	cursor: pointer;
	color: #000000;
	border-bottom: #6392ce 1px solid;
	font-family: arial;
	height: 23px;
	text-align: center;
}
.invalid_field
{
	border-right: red 1px solid;
	border-top: red 1px solid;
	border-left: red 1px solid;
	border-bottom: red 1px solid;
}

.Invalid
{
	background: url(../Images/errorIcon.gif) no-repeat right 50%;
	vertical-align: top;
}
.required_field
{
	font-weight: bold;
	/*color: red;*/
	color:red;
}
.tool-tip
{
	z-index: 13000;
	width: 220px;
	color: #fff;
	direction: rtl;
}
.tool-title
{
	padding-right: 8px;
	padding-left: 8px;
	font-weight: bold;
	font-size: 13px;
	background: url(../Images/bubble.gif) left top;
	padding-bottom: 4px;
	margin: 0px;
	color: #9fd4ff;
	padding-top: 8px;
}
.tool-text
{
	padding-right: 8px;
	padding-left: 8px;
	font-size: 11px;
	background: url(../Images/bubble.gif) right bottom;
	padding-bottom: 8px;
	padding-top: 4px;
}
.ToolbarPane
{
	background: url(../Images/Toolbar/toolbar-background.gif);
	height: 25px;
}
.Toolbar
{
	height: 25px;
}
.ToolbarItem
{
	cursor: pointer;
	color: #636563;
	text-align: center;
	text-decoration: none;
}
.ToolbarItemOver
{
	cursor: pointer;
	color: black;
	text-align: center;
	text-decoration: none;
}
.ToolbarSubMenu
{
	border-right: #848e94 1px solid;
	border-top: #848e94 1px solid;
	border-left: #848e94 1px solid;
	width: 180px;
	border-bottom: #848e94 1px solid;
	background-color: white;
}
.ToolbarSubMenuItem
{
	border-right: #f7f3f7 1px solid;
	border-top: #f7f3f7 1px solid;
	border-left: #f7f3f7 1px solid;
	width: 167px;
	cursor: pointer;
	border-bottom: #f7f3f7 1px solid;
	height: 22px;
}
.ToolbarSubMenuItemOver
{
	border-right: #f7f3f7 1px solid;
	border-top: #f7f3f7 1px solid;
	border-left: #f7f3f7 1px solid;
	width: 167px;
	cursor: pointer;
	border-bottom: #f7f3f7 1px solid;
	height: 22px;
	background-color: #f7f3f7;
}
.ToolbarSpacer
{
	background: url(../Images/Toolbar/toolbar-spacer.gif) no-repeat center 50%;
	width: 2px;
}
.WebGrid
{
	table-layout: auto;
	width: 100%;
	direction: ltr;
	border-collapse: collapse;
	text-align: right;
}
.WebGrid TD
{
	text-align: right;
}
.WebGrid .HeaderStyle TD
{
	border-top: #e7efff 1px solid;
	background: url(../Images/grid-header-background.gif);
	color: black;
	border-bottom: #9cc7ff 1px solid;
	height: 21px;
}
.WebGrid .HeaderEditColumn
{
	border-top: #e7efff 1px solid;
	background: url(../Images/grid-header-background.gif);
	color: black;
	border-bottom: #9cc7ff 1px solid;
	height: 21px;
	text-align: center;
}
.WebGrid .EditColumn
{
	text-align: center;
}
.WebGrid .ItemStyle TD
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom: #e7efff 1px solid;
}
.WebGrid .AlternatingItemStyle TD
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom: #e7efff 1px solid;
	background-color: #f7fbff;
}
.WebGrid .ItemStyleOver TD
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom: #e7efff 1px solid;
	background-color: #ffffa0;
}
.WebGrid .AlternatingItemStyleOver TD
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom: #e7efff 1px solid;
	background-color: #ccffcc;
}
.arrow
{
	padding-right: 0px;
	margin-top: -3px;
	padding-left: 0px;
	font-size: 10px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	overflow: hidden;
	width: 10px;
	color: black;
	padding-top: 0px;
	font-family: webdings;
	height: 11px;
}
.InterestedTitle
{
	font-weight: bold;
	border-bottom: white 2px solid;
	background-color: #C2DAE1;
	color: #338399;
	font-size: 14px;
	height: 20px;
	padding-right: 10px;
}
.Button
{
	font-weight: bold;
	color: #338399;
	margin-right: 1px;
	height: 25px;
	background-color: #C2DAE1;
	border: 1px solid #338399;
}
.autocomplete_completionListElement
{
	border-right: buttonshadow 1px solid;
	overflow: auto;
	border-left: buttonshadow 1px solid;
	width: 125px !important;
	color: windowtext;
	margin-right: 0px;
	border-bottom: buttonshadow 1px solid;
	list-style-type: none;
	height: auto;
	background-color: window;
	text-align: right;
}
.autocomplete_listItem
{
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	cursor: pointer;
	color: windowtext;
	padding-top: 3px;
	background-color: #edf2f8;
}
.autocomplete_highlightedListItem
{
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	cursor: pointer;
	color: black;
	padding-top: 3px;
	background-color: #ccd9ea;
}
.title
{
	background-color: #338399;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	height: 25px;
}

.Upload
{
	width: 210px;
}

div.fileinputs
{
	position: relative;
}

div.fakefile
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file
{
	position: relative;
	text-align: right;
	-moz-opacity: 0;
	filter: alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}


.ErrorDiv
{
	background-color: White;
	width: 317px;
	border-right: #C2DAE1 5px solid;
	border-top: #C2DAE1 5px solid;
	border-left: #C2DAE1 5px solid;
	border-bottom: #C2DAE1 5px solid;
	filter: progid:DXImageTransform.Microsoft.dropShadow(Color=2668b5,offX=3,offY=3,positive=true);
}
.ErrorButton
{
	font-size: 12px;
	font-weight: bold;
	width: 70px;
	font-family: arial;
	background-color: #EBF3F5;
	color: Black;
	border: solid 1px black;
	cursor: hand;
}
@media print
{
	.Button
	{
		display: none;
	}
}
/* Form Styles */
.form_block_title
{
	color: #006699;
	font-size: 17px;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	height: 26px;
	border-bottom: solid 1px #ff6633;
}
.control_description
{
	 color: #585858;
    font-family: tahoma;
    font-size: 8pt;
    line-height: 20px;
	padding: 10px 7px 10px 7px;
}
.form_field_name
{
	color: black;
	background-color: #eef2f8;
	text-align: left;
	font-size: 8pt;
	padding: 3px 7px 3px 7px;
	width: 150px;
}
/* Control Styles */
.control
{
	background-color: #bddbff;
	border: solid 1px #6392ce;
}
.control_title
{
    font-size: 16px;
    font-weight: bold;
    color: #10418c;
    vertical-align: middle;
}
.FieldValidator
{
    font-family: arial;
	font-size: 11px;
	margin: 0px 0px 0px 5px;
	color:red; /*width: 60px;*/
	font-weight: bold;
}
.paymentsDetailsMailTable
{
    background-image: url(/ParentsPayments/School/Anon/Images/bg_12.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 98%; 
    border-style:       solid; 
    border-width: 1px;
    border-color: #666699;
}
.space
{
	height:0;
}
.wordsLinkMenu
{
	font-size:x-small;
	background-color:transparent;
	border-color:transparent;
	color:White;
}
.linkMenu
{
	cursor:pointer;
}
.menuitem
{
    display: inline-block;
}
.menuitemFooter
{
	display: inline-block;
	width:20%;
}
.menuFieldsetFooter
{
	border: none;
	text-align:center;
	}
.menuFieldset
{
    border: none;
}
.menuLegend
{
   color: transparent;
   
}
::-webkit-input-placeholder {
	font-size: 11px;
	direction:rtl;
		
}
.accPlaceHoldercolorHight::-webkit-input-placeholder {
    color: #ffff00;
}
.accPlaceHoldercolorLow::-webkit-input-placeholder {
    color: #000000;
}
.zoomClassBig{
    zoom: 1.3;
    -ms-zoom: 1.3;
    -webkit-zoom: 1.3;
    -moz-transform:  scale(1.3,1.3);
    -moz-transform-origin: right top;
	 overflow:scroll;
	 
     
 }

  .zoomClassMiddle{
    zoom: 1.15;
    -ms-zoom: 1.15;
    -webkit-zoom: 1.15;
    -moz-transform:  scale(1.15,1.15);
    -moz-transform-origin: right top;
   	 overflow:scroll;
 }
 
 .form_field_title_lable
{
	
    font-family: arial;
	padding-left: 4px;
	padding-right: 25px;
	font-size: 12px;
	padding-bottom: 7px;
	color: black;
	padding-top: 7px;
	text-align: left;
	font-weight: bold;
	line-height:30px;
}
 .form_field_lable
{
    
  
}
.borderOnHover
{
    border:1px solid white;
}
.form_field_ul
{
    float:right;
}